@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.4.6
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.et_pb_slide_image  {
    border: 5px solid #fff;
}

#fpslider h2 {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 10px;
    text-align:center;
}
#fpslider h3 {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 10px;
}
.headertextlarge {
 font-size: 27px;
 font-weight: bold;
}
.headertextmedium {
 font-size: 18px;
}
.textlarge {
 font-size: 22px;
 font-weight: bold;
}
.textmedium {
 font-size: 17px;
 font-weight: bold;
}